#184153 gửi bởi nvnghiem
Ngày 25 Tháng 04 2017 , 00:16
Mình nâng cấp site từ NukeViet 4.0 Official lên NukeViet 4.1 Official và gặp lỗi ở công đoạn "Thêm module xác thực hai bước". Load đến đây thì dừng lại.
Xin được trợ giúp.
Thanks.

--------------------
Hãy cứ sống thật tốt, mọi thứ đã có thiên định
#184171 gửi bởi hoaquynhtim99
Ngày 26 Tháng 04 2017 , 08:56
Chào bạn, mình vừa kiểm tra site của bạn,
Hiện tại mình thấy site là bản 4.0.25, để nâng lên được 4.1.02 bạn cần phải nâng cấp qua 3 lần:

- Từ 2.0.25 lên 4.0.27: https://github.com/nukeviet/update/tree/to-4.0.27
- Từ 4.0.27 lên 4.0.29: https://github.com/nukeviet/update/tree/to-4.0.29
- Từ 4.0.29 lên 4.1.02: https://github.com/nukeviet/update/tree/to-4.1.02

Bạn cần thực hiện theo thứ tự trên trước khi xác định lỗi ở phần nào, hiện tại bạn báo lỗi gói nâng cấp lên 4.1.02 là chưa chính xác. Bạn thử lại nhé có vấn đề gì thảo luận tại đây

Hãy sống là chính mình, bình thường nhưng không tầm thường.